

* {
margin:0px;
}

.wrapper{float:left; width:100%; margin:0 auto;
    }
body{ font-family:Arial, Helvetica, sans-serif;  }	
.header{ width:100%; float:left; background-color:#9e0b0f;}
.header_box{ width:999px; margin:0 auto; background-color:#0000FF;}
.logo{ float:left; margin-left:20px;}	
#rolling-nav {
font-family:Arial, Helvetica, sans-serif;
  color:white;
  text-transform:uppercase;
	/* outline:1px solid; */
	 /* Fixed width. Measure it manually */
	margin:35px 0px 0px 0px;
	float:right;
}

#rolling-nav ul {
  height:40px;
  margin:0px 0px;
  padding:0px 0px;
  overflow:hidden;
}

#rolling-nav li {
  float:left;
  display:inline;
  list-style:none;
  margin:0px 0px;
  padding:0px 0px;
}

#rolling-nav a,
#rolling-nav a:before {
  display:block;
  margin:0px 0px;
  padding:0px 30px;
  line-height:40px;
  color:#fff;
  text-decoration:none;
  background-color:#002157;
  position:relative;
  -webkit-transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -ms-transition:all 0.3s ease-in-out;
  -o-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}

#rolling-nav a:before {
  content:attr(data-clone);
  position:absolute;
  top:100%;
	right:0px;
  left:0px;
  display:block;
  background-color:#2d5301;
  color:#fff;
}

#rolling-nav a:hover {
  margin-top:-40px;
  margin-bottom:1px;
}

/*--forst_container--*/
.banner_container		{ float:left; width:46%; padding:0; margin:0;}
#slider1_container{position: relative; top: 0px; left: 0px; width:100%; height: 300px; overflow: hidden; }
#slider1_container div  { top: 0px; left: 0px; width: 100%; height: 300px; overflow: hidden; }
.forst_container{ width:100%; background-color:; float:left; padding:10px 0px;}
.Chef_Bala_img{ width:58%; float:left; display: block;
    overflow: hidden;
    text-decoration: none;}
.Chef_Bala_img img{ width:100%;}
.Culinary_Architecture_img	{ float:left; width:100%;}
.Culinary_Architecture_img img	{ width:100%; border:none;}

.Chef_Bala_text{ width:42%; float:left; text-align:center; font-size:21px; color:#FFFFFF;  }
.Chef_Bala_text h3{ margin-top:5px; text-align:left; font-size:20px;}
.Chef_Bala_text p{ margin-top:10px; text-align:left;  font-size:18px; width:100%;}
.Chef_Bala{ width:24%; float:left; padding:22px 5px 22px 5px; background-color:#9e0b0f; margin-right:1%; margin-left:1%;} 
.Track_Record_Projects   { width:25%; float:left; background-color:#002157; padding:5px 5px 0px 5px; margin-left:1%; height:295px;}
.Track_Record_Projects_img img { width:100%;}
.Track_Record_Projects_head{ text-align:center; font-size:20px; color:#FFFFFF;   margin-top:25px;}			
/*--second container--*/			
.second_container{ width:66%; margin-left:1%;  background-color:; float:left;}			
.food_passion { width:24%; background-color:#598527; padding:8px 8px 8px 8px; height:295px; float:left; margin-right:1.5%;}		
.food_passion_img img{ width:100%; }
.food_passion_head{ text-align:center; font-size:20px; color:#FFFFFF;   margin-top:20px;}
.prof_services{ width:69%; background-color:#002157; float:left; height:295px;  padding:8px 8px 8px 8px;}
.prof_services_img{ float:left; width:30%; display:block;}
.prof_services_p{ float:left; width:61%; margin-left:20px;}
.prof_services_p p{  font-size: 16px; margin-top: 10px; text-align: left; color: #ffffff;  }
.Serviced_Apartments{ width:66%; height:200px;  padding:8px 8px 8px 8px; background-color:#9e0b0f; float:left; margin-top:15px; }
.Serviced_Apartments_p{float:left; width:49%; margin-left:10px;  }
.Serviced_Apartments_p p{ text-align:center; font-size:16px; margin-top: 10px; text-align: left; color: #ffffff;  }
.Serviced_Apartments_img{ width:48%; float:left;}
.Serviced_Apartments_img img{ width:100%; }
.Culinary_Architecture{ width:26%; height:200px;  padding:8px 8px 8px 8px; background-color:#598527; float:left; margin-top:15px; margin-left:1.7%;}
.Culinary_Architecture_p{ text-align:center; font-size:18px; margin-top: 10px; text-align: left; color: #ffffff;   text-align:center;}
.Equipment_Plans { width:30%; height:522px; background-color:#9e0b0f; float:left; padding:10px 10px 10px 10px; text-align:center;}
.Equipment_Plans_img img{ width:100%;}
.Equipment_Plans_p{ width:340px; margin-left:20px;}
.Equipment_Plans_p p{ text-align:center; font-size:18px; margin-top: 10px; text-align: left; color: #ffffff; margin-top: 10px; }





/*--culinarchs--*/
.chef_bala{ width:100%; height:4360px; background-image:url(../image/body-bg.png); float:left; font-family:Arial, Helvetica, sans-serif; }
.chef_bala_box{ width:999px; height:4380px; background:#FFFFFF; margin: 0 auto;}
.chef_bala_heading{ color:#ff4141;}
.chef_bala_heading h3{ font-size:25px; padding:10px 90px 0px 90px; }
.border{ width:999px; height:4px; background-color:#ff4141; float:left;}
.Balamuruhan{ width:300px; float:left;}
.Balamuruhan p{  font-size:17px; line-height:28px; }
.Balamuruhan span{  font-size:19px;}
.karandy{ width:250px; float:left; margin-top:-20px;}
.you{  width:250px; float:left;}
.you img{ margin-left:70px;}
.Balamuruhan_box{ padding:0px 90px 0px 90px; float:left;}
.Balamuruhan_box_box{ padding:20px 90px 0px 90px; float:left;}
.Career_History{ width:280px; float:left; }
.Career_History h3{ font-size:19px; color: #ff4141; text-decoration:underline;}
.Career_History p{line-height:28px; font-size:17px;}
.thekitch{ width:530px;  float:left;}
.thekitch h3{  font-size:19px; color: #ff4141; text-decoration:underline; }
.thekitch p{ line-height:28px; font-size:17px;}
.Ventures_box {padding:20px 90px 0px 90px; float:left;}
.Ventures { float:left; width:250px; }
.Ventures2{ float:left; width:250px; }
.Ventures h3{ font-size:19px; color: #ff4141; text-decoration:underline;}
.Ventures2 p{ line-height:28px; font-size:17px;}
.Ventures2 h3{ font-size:19px; color: #ff4141; text-decoration:underline;}
.Ventures p{ line-height:28px; font-size:17px;}
.ventujres{ width:190px; float:left;}
.ventujres2{ width:125px; float:left;}
.ventujres2 img{ margin-top:150px; margin-left:-55px;}

.Qualifications{float:left; width:600px;}
.Qualifications h3{ font-size:19px; color: #ff4141; text-decoration:underline; }
.Qualifications p{ line-height:30px; font-size:17px; }
.spoon{ float:right;}


.you_img{  padding:0px 90px 0px 90px; float:left; }
.you_img_box1 { width:430px; float:left;}
.you_img_box1 img{ margin-top:60px;}
.you_img_box2{ width:380px; float:left;}
.you_img_box2 img{ margin-top:6px;}


.His_Attributes{ padding:15px 90px 0px 90px; float:left; }
.His_Attributes_box{  width:800px; float:left;}
.His_Attributes_box p{ font-size:17px; line-height:30px; }
.His_Attributes_box h3{ font-size:19px; color: #ff4141; text-decoration:underline; }




/*--food_passion--*/
.food_passion1{ width:100%; float:left; height:auto; background-image:url(../image/body-bg.png);}
.food_passion_box1{ width:999px; margin:0 auto; padding-bottom:20px; height:auto; background-color:#ffffff;}
.food_passion1_img{ width:999px;}
.food_passion1_img img{ margin-left:19px;}
.food_passion_box1_content{ padding:0px 30px 0px 30px;}
.food_passion_box1_content p{ font-size:14px; line-height:24px; padding-top:10px; text-align:justify;}
.food_passion_box1_content h3{ font-size:19px; color: #9e0b0f; text-decoration:underline; margin-top:10px; }



/*--Track--*/
.Track1{ width:999px; margin:0 auto;}
.Track_box1{ width:100%; float:left; padding:20px; margin:0;  background-color:#FFFFFF;}
.Track_box1_head{  padding:0px 40px 0px 40px; float:left;  width:860px; }
.Track_box1_head h3{ font-size:25px; color: #70859e; text-decoration:underline; margin-top:20px; }
.Track_box1_text1{  padding:15px 40px 0px 40px; float:left;}
.Track_box1_text ul{ float:left; margin-left:-40px;}
.Track_box1_text li{font-size:16px; line-height:24px; text-align:justify; color:#000000; list-style:none; }
.Track_box1_text { float:left; margin-bottom:20px;}
.Track_box1_img{ width:100%; float:left;}
.Track_box1_img img	{ float:left; border:none; margin-right:5%; width:40%;}
.Track_box1_img .food { float:left; clear:both; width:100%;}
.Track_box1_img h3{ font-size:30px; text-decoration:underline; color:#bd8cbf;}
.Track_box1_img p{ font-size:25px;  color:#bd8cbf;  margin-left:90px; margin-top:15px;}


/*--Culinary_Architecture--*/
.Culinary_Architecture1{ width:100%; height:auto; background-image:url(../image/body-bg.png); float:left;}
.Culinary_Architecture1_box{ width:999px; margin:0 auto;  height:auto; background-color:#FFFFFF;}
.Culinary_Architecture1_box__topimage img{ margin-top:10px;}
.Culinary_Architecture1_box_text{  padding:0px 30px 0px 30px; }
.Culinary_Architecture1_box_text p{  font-size:17px; line-height:24px; padding-top:15px; text-align:justify; }
.Culinary_Architecture1_box_text h3{  font-size:19px; color: #9e0b0f; text-decoration:underline; margin-top:15px;  }

/*--Collage--*/
.Collage1{ width:100%; height:auto; background-image:url(../image/body-bg.png); float:left;}
.Collage1_box{  width:999px; margin:0 auto;  height:auto; background-color:#FFFFFF;}

@media only screen and (max-width:1024px) {
.prof_services_p{ margin-left:40px;}
.Chef_Bala{ height:256px;}
}